body {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Carveli-contact-US {
    width: 100%;
    height: 100%;
    background-image: url("Rectangle\ 10.png");
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-0 {
    width: 80%;
    height: 75%;
    background-image: url("Rectangle\ 1.png");
    background-size: cover;
}

.form-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 100%;
    background-color: rgba(229, 229, 229, 1);
}

.h2 {
    font-family: Scope One;
    font-size: 36px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: center;
}

.text {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 10%;
}

.form-3 {
    width: 70%;
    margin-top: 10%;
}

.h1 {
    font-family: Roboto;
    font-size: 96px;
    font-weight: 400;
    line-height: 113px;
    letter-spacing: 0.1em;
    text-align: center;
    border: 2px solid rgba(251, 252, 253, 0.94);
    background: rgba(251, 252, 253, 0.94);
    margin-top: 10%;
}